.modalItem_wrap_modal_coupon{
	text-align: center;
	position: fixed;
	width: 82%;
	max-width: 420px;
	z-index: 1000;
	top: 52%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	display:none;
}
.modalItem_wrap_modal_coupon a{
	display:inline-block;
	width: 100%;
	max-width: 370px;
	border-radius: 10px;
}
.modalItem_wrap_modal_coupon img{
	width:100%;
	max-width:400px;
	vertical-align: bottom;
	border-radius: 10px;
}
.backgroundbg_couponModal{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.75);
	display:none;
}
.closeBtn_modal_coupon{
/*	margin-top: 8px;*/
	text-align: center;
	display: inline-block;
    cursor: pointer;
}
.closeBtn_modal_coupon span{
	font-size: 16px;
	font-weight: bold;
	color:#fff;
	position: relative;
	padding-left: 20px;
}

.closeBtn_modal_coupon span:before {
	content: '';
	position: absolute;
	top:0;
	left: 0px;
	width: 18px;
	height: 2px;
	background-color: currentColor;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: 8px;
}
.closeBtn_modal_coupon span:after {
	content: '';
	position: absolute;
	top:0;
	left: 0px;
	width: 18px;
	height: 2px;
	background-color: currentColor;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 8px;
}

/*.camplabel_wrap{
	margin-bottom:8px;
}
.camplabel_wrap img{
	width:100%;
}
.camplabel_wrap a{
	display:block;
}*/
.disp_checkBox_label_modal_coupon {
	cursor: pointer;
	margin-bottom: 8px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
}
.disp_checkBox_label_modal_coupon span {
	vertical-align: middle;
	display: inline-block;
}
.disp_checkWrap_modal_coupon {
	margin-top: 16px;
	display: none;
}
/*åã¢å¤©åã¦å¤±åãØå¥ãåâŽ¯åâŽ¹*/
.checkBox_wrap_modal_coupon {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 8px;
}
.disp_check_modal_coupon {
	width: 5px;
	height: 5px;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 50%;
}
.check_maru_modal_coupon {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #999;
	border-radius: 50%;
	background-color: #fff;
	box-sizing: border-box;
}
.yazirushi_check_modal_coupon {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 2px;
	margin: auto;
	width: 7px;
	height: 4px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-ms-transform: rotate(135deg);
	z-index: 10;
	-webkit-transform: rotate(135deg);
	display: none;
}
.check_active_modal_coupon .check_maru_modal_coupon {
	background: #8FC31F;
	border: 1px solid #8FC31F;
}
.check_active_modal_coupon .yazirushi_check_modal_coupon {
	display: block;
}
@media screen and (max-width:560px) { 
/*åà€íôŽ»ñýŽ¢åâŽµåâŽ¤åâŽºsp(560pxåáŽ¾åáŽ§)åáŽ¯åáÆå¡óåâÄêŽªŽ­åáŽ¿ðÀŽ¼åâ€åà€*/
	.modalItem_wrap_modal_coupon {
		width: 75%;
	}
}